html, body	{
	padding: 0;
	margin: 0 auto;
	width: 100%;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 14px;
	color: #343434;
}

body{background:#fff url("images/bg-main-column.gif") repeat-y 21% 0;}

h1, h2, h3, h4, h5, h6, form
{
margin:0;
padding:0;
}

.clear
{
	clear: both;
	font-size: 0px;
	line-height: 0px;
	visibility: collapse;
}

img	{border: 0px;}

form{margin:0; padding:0;}

a{
	color:#0088b4;
	background-color: inherit;
}
a:hover{
	color: #ff2a00;
	background-color: inherit;
	text-decoration:none;

}

a:visited{color:#006181;}
p
{
	margin: 0 0 12px 0;
	padding: 0px 0 12px 0;
}


/** headers **/


h1.title
{
font-size: 22px;
font-weight:normal;
color:#000;
font-family:Arial;
padding-bottom:2px;
padding-top:0px;
margin:0;
}

h2, h2.title
{
font-size: 20px;
	font-weight: normal;
	font-family: Tahoma,  Arial,  Verdana, sans-serif;
	margin: 0px;
	padding: 0px 0 5px 0px;
color:#000;
float:none; 
display:block; 
clear:none; 

}



h3, h3.title
{
font-size: 17px;
font-weight:bold;
}


.left{float:left;}
.right{float:right;}
 
/*////////////////////////////CUSTOM BODY STYLES/////////////////////////////////*/
 

 .left-column{
width:21%;
margin-right: -100%; /* fix */ 
float:left;
overflow:hidden;
position:relative;
 
 }


  .rws-main{
width:79%;
margin-left: 21%;  display: inline;/* fix */
float:left;

  }

  #pixel{
    background:#fff url("images/bg-orange-2.jpg") repeat-x 0px 0; margin-left:1px;}

#orange-bg{
padding:0 2% 0 3%;
background:transparent url("images/bg-orange.jpg") no-repeat 0px 0;
}
 


 #enter {
font-size:17px;
font-family:Tahoma;
background:#0167b0 url("images/bg-blue-1.jpg") no-repeat top left;
 }

#bg-blue-2{ 
background:transparent url("images/bg-blue-2.jpg") no-repeat top right;
padding:2px 0 6px 0;
}



  #enter a{color:#fff;}
   #enter .left{width:30%; text-align:center;  padding-left:5%}
      #enter .right{width:59%; text-align:center;  padding-right:5%}







/************* main-column *******************/
.main-column{
width:71%;
overflow:hidden;
float:left;
padding: 10px 0;
}




#content-main{
padding-top:3%;

}




/****************** Блок - скругленный ***********/
/***********ROUNDED BLOCK******************/
.rounded
{
display:block;
max-width:96%;
}

.top-left-corner
{
/*height:10px; */
background-image: url(images/top-left-corner.png); 
background-position: top left;
background-repeat: repeat-x;
 
padding-top:10px;
float:left;
}


div.top-right-corner
{
background-image: url(images/top-right-corner.png);
background-position: top right;
background-repeat: no-repeat;
float:left;
width:10px;
height:10px;
margin-right:-10px;
 
position:relative;
}
 

.trans-content{
border-left:1px solid #4a4a4a; 
border-right:1px solid #4a4a4a; 
padding:0px;
color:#000;
float:left;
background-color:#fff;
 margin-right:-10px;
padding:0 10px 10px 10px;
 position:relative;
 border-bottom:1px solid #000;
}

.trans-content h2{
color:#000; 
font-weight:normal;
font-size:25px;
padding:0;
margin:0;
font-family: Tahoma;
line-height:100%;
}

/* end */




















/************* right-column *******************/
.right-column{
width:26%;
float:right;
margin-left:2%;
}



















/********** logo ***************/
#logo{padding-left:50px; margin:50px 0 10px 0;  }

#logo h1{
margin:0; padding:0;
position:relative;
width:163px;  height:126px;
overflow:hidden;
margin:auto;
}


#logo h1 span {
display:block;
position:absolute; left:0; top:0; z-index:10;
width:163px;  height:126px;
background:url(images/logo.jpg) top left no-repeat;
}


#logo h1 a
 {
cursor: pointer;
display:block;
float:left;
width:100%;
height:126px;
background-color:transparent;
text-decoration:none;
 }




#logo h1 a strong{color:#ff3e00; font-size:170px; line-height:70%; font-family:"Arial Black"; z-index:1}
#logo h1 a i{z-index:2; font-size:26px; font-family:Georgia; font-weight: normal; font-style: normal; color:#fff; 
position:absolute; top:97px; left:9px; }

 #logo h1 a:hover strong,  #logo h1 a:hover{color:#ff8900;}

/******* slogan *********/
#slogan h2{font-size:10px; font-weight:normal; font-family: Tahoma, Verdana; text-align:center; color:#7d7d7d;}





/************ primary-nav *****************/

#primary-nav{font-size:18px; padding-top:35px; font-family: Tahoma; }

ul.menu{display:block; padding:0; margin:0; font-weight:normal;}
.menu li, .menu li.leaf{float:left; width:39.5%; padding:0 0 4% 10%; margin:0; clear:none;}
.menu li a{display:block; padding:0; margin:0; color:#0088b4;}
.menu li a:hover{color: #ff2a00;}



/************** TAGS ********************/

#tags{padding-top:45px; padding-bottom:40px; font-size:13px;}
#tags h2{
padding:4px 0 0 10px;
margin:0 0 5px 0;
width:103px;
height:30px; background:#ff7e09 url("images/bg-tag.jpg") no-repeat top left;
color:#fff;
}



.tagadelic
{font-family: Arial, Tahoma; }

#tags a.tagadelic{color:#000; text-decoration:none;}
#tags a.tagadelic:hover{color: #ff2a00;}
#tags a.tagadelic:visited{color: #979797;}
#tags .more-link a{font-size:11px; font-weight:bold; color:#000;}

.level1{font-size:0.85em;}
.level2{font-size:1.02em;}
.level3{font-size:1.17em;}
.level4{font-size:1.34em;}
.level5{font-size:1.51em;}
.level6{font-size:1.6em;}
.level7{font-size:1.7em;}
.level8{font-size:1.8em;}
.level9{font-size:1.9em;}
.level10{font-size:2em;}








/******************* sl-pack ***************/
#sl-pack{
background:transparent url("images/sl-pack.gif") no-repeat 10% center;
}

#sl-pack a{
color:#7fa79e;
font-size:17px;
font-family: Tahoma;
padding: 10px 0 10px 40px;
display: block;
}




/************* online *************************/
#online, #online a{
color:#c2c2c2;
}

 #online a:hover{color:#000;}

 #online .item-list h3{display:none;}








/*************** BLOCK ******************/
.block{ padding:0 10%; display:block; width:80%; margin-bottom:45px;}
.content .block { padding:2% 0 0 0;}
 

.block .content{ margin:0; padding:0;}


.right-column .block{padding:0; width:auto; font-size:12px;}


/**************** breadcrumbs*****************/
.breadcrumb{font-size:11px; font-family: Tahoma;  color:#ede6ba; margin-bottom:28px;}
.breadcrumb a{color:#fff !important; }
.breadcrumb a:hover{color:#ede6ba;}



/******************** content *********************/
.content{padding-bottom:0px;}
.node .content img{padding:0 10px 10px 0;}


.submitted {display:inline; font-size:11px; color:#9c9c9c; white-space:nowrap; padding-right:30px;
}

.submitted img{margin-bottom:-3px; padding-right:6px;}


/*************** taxonomy ********************/
.taxonomy{
display:block;
background:transparent url("images/tag2.gif") no-repeat top left;
margin-right:30px;
font-size:11px;
color:#9c9c9c;
padding-left:20px;
}

.taxonomy ul.links li{padding:0;}
.taxonomy ul.links li a{padding-right: 1em;}




div.links{display:inline; font-size:11px; color:#9c9c9c;  font-style:italic;}
.links ul.links a{ color:#9c9c9c;}
.links .comment_forbidden{}


/************** node ************************/
.node{margin-bottom:10px;  padding: 10px 0 10px 0; }


/*************** search ********************/
#search-bg{

background:transparent url("images/bg-search-2.gif") no-repeat top right; 
padding-right:10px;
margin-bottom:30px;
}

#search-bg-2{
padding:17px 0 17px 0px;
background:transparent url("images/bg-search.gif") no-repeat top left; 

}

#search-bg-2 #edit-search-block-form-keys, #search-bg-2 #edit-search-block-form-1-wrapper{width:64%; margin:0 0 0 10%;}

#search-bg-2 #edit-submit, #search-bg-2 #edit-submit-1{background:transparent url("images/arrow.gif") no-repeat 0px 2px;
border:none; 
/*width:18%;*/

}



/****************** rws-comments **************/
#rws-comments{  }
#rws-comments, #rws-comments a.user-comment{ color:#606060; }
#rws-comments a{ color:#9c9c9c; }
#rws-comments h2{
float:left;
width:90%;
color:#fff;
padding:19px 0 30px 15px;
font-size:20px;
display:block;
 
background:transparent url("images/h2-comment.png") no-repeat top left; 
}

.item-list ul{padding:0;}
 .item-list img{margin-bottom:-5px; padding-right:4px;}
  .item-list .picture{display:inline;}
 .item-list ul li {list-style:none; margin:0 0 5px 0;}



/********************* rws-forum *****************/
#rws-forum .rounded{ }
#rws-forum h2{font-size:25px; font-weight:normal;  }

#city{
background:transparent url("images/city.png") no-repeat top left;
padding-top:57px;
float:left;
width:99%;
padding-bottom:10px;
}


.rss-ico, .rss-ico:visited{
display:block;

padding:1px 0 4px 20px;
color:#8e8e8e;
background:transparent url("images/rss-ico.jpg") no-repeat top left;
}



#bottom1, #bottom2{
clear:both;
display:block;
font-size:11px;
color:#b6b6b6;
font-size:11px;
font-family: Tahoma, Verdana;
background-color:#fff; 
}

#bottom1{border-top:3px solid #e9e9e9;}
#bottom2{border-top:1px solid #e9e9e9;}

#bottom1 a, #bottom2 a{color:#828282;}

#bottom1 .block, #bottom2 .block{ padding: 5% 10%; margin-bottom:0;}

#bottom1 .main-column, #bottom2 .main-column{ padding: 1% 0; ;}
 


#bottom-nav{
font-size:17px;
}
#bottom-nav .menu li{float:none; display:inline; margin:0; padding:0 6px 0 0;}
#bottom-nav .menu li a{float:none; display:inline; margin:0; padding:0;}

#reg-menu{display:inline; font-size:13px; margin:0; padding:0;}
#reg-menu li, #reg-menu li a{display:inline; margin:0; padding:0;}


.tiraj{width:22%;  font-size:13px; float:right; padding:1% 0; }
.tiraj strong{color:#878787; font-size:15px;}


 #bottom2{float:left; width:100%;}

 .rws-logo{ display:block; margin-top:2px; padding:0px 0px 5px 20px; background:transparent url("images/rws-logo.gif") no-repeat top left;}



 li.leaf{list-style:none;}


 #TB_title{
background:transparent;}

#TB_window
{
background:#fff url("images/logo-small.jpg") no-repeat 97% 3%;
}

#TB_closeAjaxWindow
{
float:left;
color:#919191;
font-size:11px;
}






ul.menu li{margin:0;}

#primary-nav li.collapsed{list-style-image:none; list-style:none; font-weight:normal;}
#primary-nav ul.menu li.expanded{font-weight:normal;  width:92%; padding-right:4%;  border-top:1px solid #e7e7e7; background-color:#fff; border-bottom:1px solid #e7e7e7; }
#primary-nav ul.menu li.expanded li.leaf{font-size:12px; width:98%;   float:left;  padding:4px 0 0 0;}


/*
** Markup free clearing
** Details: http://www.positioniseverything.net/easyclearing.html
*/
#primary-nav ul.menu li.expanded:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#primary-nav ul.menu li.expanded{
  display: inline-block;
}

/* Hides from IE-mac \*/
* html #primary-nav ul.menu li.expanded {
  height: 1%;
}



#primary-nav ul.menu li.expanded {
  display: block;
}
/* End hide from IE-mac */






/*** fix  - 363***/
ul.menu{display:block; padding:0; margin:0; font-weight:normal;}
.menu li, .menu li.leaf, .menu li.collapsed{float:none; width:100%; display:block; clear:both; list-style-image:none; padding:0 0 3px 0; margin:0;  list-style:none; }
.menu li a{display:block; padding:0; margin:0; color:#0088b4;}
.menu li a:hover{color: #ff2a00;}
 
/***/
.menu li.collapsed{font-weight:bold;}
.menu li.expanded{font-weight:bold; border-top:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7;}
.menu li.expanded li.leaf{font-size:12px; padding-left:14px;}






#primary-nav .menu li, #primary-nav .menu li.leaf{float:left; width:39.5%; padding:0 0 4% 10%; margin:0; clear:none;}
#primary-nav .menu li a{display:block; padding:0; margin:0; color:#0088b4;}
#primary-nav .menu li a:hover{color: #ff2a00;}




.replies a, .topics a{font-size:0.85em;}


#block-block-24{margin:0; padding:0;}
#block-user-1 {margin-top:20px;}


#tracker, #forum{font-size:0.9em;}

.comment .comment_forbidden{display:none;}

.block-relatedlinks {
  padding: 0px;
}